<?php

namespace App\View\Components;

use Illuminate\Contracts\View\View;
use Illuminate\View\Component;

class ConfirmSecondFactor extends Component
{
    public function render(): View
    {
        return view('components.confirm-second-factor');
    }
}
